www.cendio.com
Bug 5726 - Cannot use vncconfig to set the desktop name parameter
: Cannot use vncconfig to set the desktop name parameter
Status: CLOSED FIXED
: ThinLinc
VNC
: trunk
: PC Unknown
: P2 Normal
: 4.6.0
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2015-11-30 10:01 by
Modified: 2016-04-12 12:25 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From cendio 2015-11-30 10:01:10
This is the ThinLinc bug corresponding to this TigerVNC issue:

https://github.com/TigerVNC/tigervnc/pull/236

Already fixed upstream, will enter ThinLinc upon next vendor drop.
------- Comment #2 From cendio 2015-12-03 10:31:16 -------
'vncconfig -set desktop="Hej"' didn't work with build 4958, works with 4961.